Subject: Re: Dmca
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Ashok katoch <[email-masked]>
Date: Fri, 28 Sep 2012 22:31:18 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]>, "Ashok katoch" <[email-masked]> 
Sent: Friday, September 28, 2012 10:17:03 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Hi, 

Name : Ken Erickson 
Phone : 403-877-8630 
Email : [email-masked] 
Best time : right now 

Chat transcript : 

Hi 
Shelly has joined the chat. 
Shelly ( 09:54:43 ) : Hi There 
Ken ( 09:59:42 ) : How are youi doing? 
Shelly ( 09:55:09 ) : I am doing good. Thanks 
Ken ( 09:59:57 ) : I'm just curious about your fees 
Shelly ( 09:55:19 ) : Would you like to know how our program works? 

Ken ( 10:00:17 ) : Yup 
Shelly ( 09:56:19 ) : First of all…..We take over the management of your debts. 
Shelly ( 09:56:22 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 09:56:25 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 09:56:28 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 09:56:30 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 09:56:33 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 09:56:37 ) : Would you like to know if you can qualify for the program? 
Ken ( 10:01:42 ) : yes 
Ken ( 10:02:13 ) : I think I may might make way too much money 
Ken ( 10:02:26 ) : I'm just terribly irresopnsible. 
Shelly ( 09:57:41 ) : 
Well in order for us to help you further we need to understand more about your particular debt situation. 

Shelly ( 09:57:45 ) : What’s your full name & telephone number? 
Ken ( 10:03:06 ) : Ken Erickson 403-877-8630 
Shelly ( 09:59:19 ) : Thanks for the details 
Shelly ( 09:59:37 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time. 
Shelly ( 09:59:42 ) : What’s the best time to call? 
Ken ( 10:04:29 ) : can I exspect a call right away? 
Ken ( 10:04:49 ) : I'm really busy 
Ken ( 10:04:57 ) : right now 
Ken ( 10:05:29 ) : Are you multi chatting? 
Shelly ( 10:01:03 ) : Sorry I am not 
Shelly ( 10:01:12 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Ken ( 10:06:23 ) : Just checking. lol 
Ken ( 10:06:37 ) : I will be expecting his/her call. 
Shelly ( 10:01:57 ) : Thanks 
Shelly ( 10:02:02 ) : Thanks for visiting Debt Managers 
Shelly ( 10:02:03 ) : Bye 

Thanks & Regards, 
M. Ramananda Singh